<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220818-135550-ValueSet-elga-urlscheme.html">2.6</a></td><td><a onclick="createDiff('ValueSet-elga-urlscheme.html', '20220818-135550-ValueSet-elga-urlscheme.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>